Subject: bug#32501: Bouncing parentheses broken in REPL with vi-mode enabled

From: Mark H Weaver <[email-masked]>
Date: Fri, 24 Aug 2018 18:11:38 -0400

Hi Daniel,

Daniel Tam <[email-masked]> writes:
> I'm excited to have a look but I have 0 knowledge of the code base (and
> am just learning Scheme although that's probably not an issue in this
> case whatsoever).

It's okay, please don't feel any obligation to work on this.  Sometimes
people are impatient to fix a problem ASAP, and that's why I wrote these
preliminary emails.

It's probably better for you to focus on learning Scheme for now, rather
than mucking around in the underbelly of an implementation :)

I appreciate you taking the time to file this bug report.  That's quite
useful by itself.

      Thanks!
        Mark